.ein1 {
    background: transparent url(einladung1.jpg) no-repeat top left; 
	width: 763px;
	height: 600px;
}

.ein2 {
	position: relative;
    background: transparent url(einladung2.jpg) no-repeat top left; 
	width: 763px;
	height: 600px;
}

.ein2 a {
	color: #000;
	text-decoration:none;
}

.ein2 a:hover { 
	text-decoration: underline;
}

.titel {
	color: #3d2816;
	font-size: 36px;
	padding-top: 50px;
	padding-left: 50px;
}

.titel a {
	color: #3d2816;
	text-decoration:none;
}

.titel a:hover { 
	text-decoration: underline;
}

.datum {
	color: #3d2816;
	font-size: 24px;
	padding-top: 430px;
	padding-left: 450px;
}

.datum a {
	color: #3d2816;
	text-decoration:none;
}

.datum a:hover { 
	text-decoration: underline;
}

.eintext {
	color: #333;
	font-size: 22px;
	padding-top: 150px;
	padding-left:500px;
	line-height: 5ex;
}

.capt1 {
	color: #333;
	font-size: 11px;
	padding-top: 40px;
	padding-left:70px;
}


.eintext2 {
	color: #000;
	font-size: 14px;
	padding-top: 10px;
	padding-left:230px;
	width:200px;
	float:left;
	display:inline;
}

.eintext2 a {
	color: #000;
}

.metall {
	font-size: 12px;
	padding-top: 28px;
	padding-left: 230px;
	float: left;
}

.cf a {
	color: #ccc;
	text-decoration:none;
}

.cf a:hover { 
	text-decoration: underline;
}

.textil {
	font-size: 12px;
	padding-top: 28px;
	padding-left: 600px;
}

.cr a {
	color: #ccc;
	text-decoration:none;
}

.cr a:hover { 
	text-decoration: underline;
}

.info {
	font-size: 12px;
	padding-top: 115px;
	padding-left: 42px;
	float: left;
}

.jw a {
	color: #ccc;
	text-decoration:none;
}

.jw a:hover { 
	text-decoration: underline;
}

.schmuck {
	font-size: 12px;
	padding-top: 115px;
	padding-left: 500px;
}

.jw a {
	color: #ccc;
	text-decoration:none;
}

.jw a:hover { 
	text-decoration: underline;
}

.glas {
	font-size: 12px;
	padding-top: 145px;
	padding-left: 320px;
}



.linknext {
	position: absolute;
	top: 0px;
	left: 663px;
}


